Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Sat, 24 Nov 2012 05:16:08 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, November 24, 2012 4:50:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi, 

plz find the below DMCA transcript 

Name - Jason Phillips 
Email - [email-masked] 
Contact - 780-907-0930 
Best time to call - after 6pm tonight 

Good afternoon, I currently have credit card debt ($1200), an unsecured loan ($4000-5000) and a car loan for approximately $26000 originally in 2010. The interest rates are high and I am having troubles managing my debt. Can you consolidate unsecured and secured debt? 
Samantha has joined the chat. 
Samantha (04:28:39) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Jason Phillips (04:29:03) : Thank you. 
Rebecca has joined the chat. 
Rebecca (04:23:55) : Hi, this is Rebecca. Would you like to know how our program works? 
Jason Phillips (04:29:35) : Yes please. 
Rebecca (04:24:48) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (04:24:50) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (04:24:52) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (04:25:00) : 

Would you like to know if you can qualify for the program? 
Jason Phillips (04:30:47) : Yes please. 
Rebecca (04:25:37) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Jason Phillips (04:31:47) : Jason Phillips 780-907-0930 - i am free after 6pm today 
Rebecca (04:26:22) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Jason Phillips (04:32:13) : after 6pm tonight would work 
Rebecca (04:26:49) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Jason Phillips (04:32:30) : thank you. 

Regards , 
Surya